Bug 190994 - Page not found error for the 'SLA (Service Level Agreement) for RHN Technical Support' web page
Summary: Page not found error for the 'SLA (Service Level Agreement) for RHN Technical...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Máirín Duffy
QA Contact: Kobina Inkumsah
URL: http://rhn.redhat.com/help/faq/servic...
Whiteboard:
Keywords:
Depends On: 192458
Blocks: 171832
TreeView+ depends on / blocked
 
Reported: 2006-05-07 23:27 UTC by Mark Huth
Modified: 2007-04-18 17:42 UTC (History)
1 user (show)

Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 00:10:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Huth 2006-05-07 23:27:40 UTC
Steps to Reproduce:
1. Go to http://rhn.redhat.com/help/faq/service_levels.pxt
2. Click on http://www.redhat.com/services/techsupport/production/RHN_basic.html

Actual Results:
Not Found
The requested URL /services/techsupport/production/RHN_basic.html was not found
on this server.

Comment 2 Máirín Duffy 2006-05-30 14:59:06 UTC
This has now been fixed - i updated the URL to:
http://www.redhat.com/support/service/sla/ as can be seen here:
http://rhn.redhat.com/help/faq/service_levels.pxt#249

Comment 3 Todd Sanders 2006-06-07 15:10:31 UTC
Reassigning QA responsibility to Kobina

Comment 4 Kobina Inkumsah 2006-06-14 18:01:45 UTC
From what I understand from mizmo,
http://www.redhat.com/services/techsupport/production/RHN_basic.html has been
taken off and replaced by http://rhn.redhat.com/help/faq/service_levels.pxt#249
which works so I'll go ahead and verify this.

Comment 5 Beth Nackashi 2006-07-20 00:10:57 UTC
closing - currentrelease


Note You need to log in before you can comment on or make changes to this bug.